@import '../core/vars';
@import '../mixins/flex';
@import '../mixins/mobile';

.app {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  max-width: 100%;
  margin: auto;
  height: inherit;
  width: 100%;
  @include tablet-md {
    max-width: 100%;
  }
  &__content {
    // @include flex(center, space-between, column);
    height: inherit;
    // padding-top: 60px;
    position: relative;
    // overflow: hidden;
  }
}